#content { width: auto;padding-top: 20px; }

#RecipeDisplay { width:672px; }

a {color:#f48e1f;}

.instructions .other_button {
  font-size: 14px;
}

/*=========== recipe slide ===========*/

.zerg-mobile {
	display: none;
}
.zerg-desktop {
	display: inline-block;
}
@media (max-width: 460px) {
	.zerg-mobile {
		display: inline-block;
	}
	.zerg-desktop {
		display: none;
	}

}
#slide_outer {
	position: relative;
}
.srleft {
	float:left;
	width:672px;
}
.srright {
	float:right;
	width:300px;
}
#right_ad {
	width: 300px;
}
.mainslide {
	padding:0;
	background:#fff;
	position: relative;
	overflow:hidden;
}

.slide_img {
	float:left;
	text-align:center;
	position: relative;
	display:table-cell;
	padding-bottom:500em;
	margin-bottom:-500em;
	min-height:300px;
}
.slide_img.mod {
  padding-top: 20px;
  text-align: left;
  padding-left: 0;
}

.pic {
	padding: 3px;
	margin-bottom: 20px;
	width:420px;
	height:420px;
	/*max-width: 420px;
	min-width:280px;
	max-height:420px;
	*/
	border: 1px solid #cccccc;
	-moz-box-shadow: 0px 0px 1px #cccccc;
	-webkit-box-shadow: 0px 0px 1px #cccccc;
	box-shadow: 0px 0px 1px #cccccc;
	position: relative;
}

.pic.mod {
  min-width: 225px;
}

.caption {
	padding: 12px 20px;
	display: table-cell;
	width: 337px;
	height: 228px;
}
.caption.mod {
  padding-top: 20px;
}
.shareicons {
	/*position:absolute;
	bottom:64px;*/
	margin-bottom:10px;
}
.sidepicbottomer {
	position:absolute;
	bottom:15px;
}
.sidepicbottomer .other_button {
	margin-bottom:10px;
}
.littlesymbol {
margin-top: -2.5px;
margin-right: 4px;
width: 15px;
}
.name {
	font-family: 'Lato', sans-serif;
	font-weight:100;
	font-size: 31px;
	line-height:32px;
	color:#463b30;
	text-transform: capitalize;
}
.name.mod {
  font-weight: bold;
}

.ratings {
	display:none;
}

.author {
	font: 14px 'Lato';
	margin:0;
	padding-top:26px;
}

.print_email { margin-right: 4px;
margin-bottom: 0px;
vertical-align: bottom; }

#nut_info_out {
  text-align: center;
  font-size: 12px;
  line-height: 15px;
  width: 275px;
  float: right;
}
#nut_green_box {
    background: #FFFFFF;
    padding: 15px;
    border: solid #5bd982 1px;
    margin: 0 0px 10px 5px;
}

#nut_info_out img {

    width: 80px;margin-left:3px;
    padding: 2px;
    background: white;
    margin-top: 4px;
}

#nut_info {
	text-align:left;
}

#nut_info .title {
	font-family: 'Lato',sans-serif;
	font-size: 16px;
	text-transform:uppercase;
	border-bottom:1px solid #463b30;
	font-weight:800;
	margin-bottom:3px;
	padding:2px 0 5px 0;
}

#nut_info ul {
	margin: 0;
	padding:0px;
	border-bottom:1px solid #463b30;
}

#nut_info li {
list-style: none;
font-size: 13px;
line-height: 13px;
padding: 5px 0 6px 2px;
font-weight: 800;
}



#nut_info li span {
	font-weight:400;
}
#nut_info li .percent {
	font-weight:800;
	float:right;
}
#nut_info li.servings {
	border:none;
	list-style:none;
	line-height:13px;
	padding:5px 0 6px 2px;
}
#nut_info li .calories strong {
	font-weight:800;
}

#nut_info li.indent {
	list-style:none;
	padding:5px 0 6px 15px;
}
.addthisshare img {
	width:32px;
	height:32px;
	margin-top:-5px;
}

#nut_info ul li.badpoint { color:#ff6666; }
#nut_info ul li.goodpoint { color:#33cc00; }

.nutrition-calc #nut_info .title {
    text-transform: initial;
    font-size: 34px;
    border-bottom: solid black 6px;
    padding-bottom: 14px;
    color: black;
    margin-bottom: 6px;
}
.nutrition-calc {
    border:solid black 2px !important;
    color: black;
}
.nutrition-calc .big-calories {
    font-weight: 800 !important;
    font-size: 30px;
    padding-top: 10px;
    display: inline-block;
    line-height: 10px;
}
.nutrition-calc .small-calories {
    font-size: 36px;
    display: inline-block;
    padding-top: 10px;
    line-height: 10px;
}
.nutrition-calc .calories {
    border-bottom: solid black 3px;
    padding-bottom: 10px !important;
}
#recipe_details .nutrition-calc {
    width: 100%;
}

.amountperserving {
	font-weight:800;
	font-size:12px;
	border-bottom:solid #463b30 1px;
}

.ad .ad1 {

}

.ad .ad2 {

}
.container {
	width:auto;
	padding-left: 20px;
	padding-right: 20px;
}

#full_info {
  margin-top:8px;
}

#recipe_main {
  width:380px;
  font-size: 15px;
  float:left;
}

#recipe_main p { text-align:left; border-bottom:solid 1px rgb(237, 235, 226);}

#recipe_main.mod h3,
#recipe_main.mod p {
  margin-left: 5px;
}

.countrytoggle {
    float: right;
        top: 0px !important;
}
.countrytoggle a {
padding: 3px 10px !important;
}

#prepare {
    border-top: solid gainsboro 1px;
    padding-top: 0px;
    border-bottom: solid gainsboro 1px;
    padding-bottom: 0px;
    margin-bottom: 10px;
}

#prepare ul { margin:0; padding:0; list-style-type:none; list-style-image:none; text-align:left; }

#prepare ul li {
	display: inline-block;
	padding: 8px 16px;
	font-size: 15px;
	text-transform: uppercase;
	margin-bottom: 0px;
	font-family: "Lato", sans-serif;
	font-weight: 700;
	text-align: center;
	width: calc(33% - 40px);
	padding-bottom:0;
}
#prepare ul li:before {
    float: right;
    content: "/";
    font-size: 2.25em;
    font-weight: 400;
    color: #d7d9db;
    padding: .5em;
    position: relative;
    right: -30px;
    top: -5px;
}

#prepare ul li:last-child:before {
    content: "";
    display:none;
}
#prepare.mod ul li {
  display: block;
}

#prepare ul li span {
	color: #000;
	display: block;
	font-size: 16px;
    font-family: "Lato", sans-serif;
    font-weight: 200;
}
#prepare.mod ul li span {
  font-size: 15px;
  top: 1px;
  left: 11px;
}
.buttonsbar {
	margin-bottom:30px;
}

.buttonsbar a {
	width:33%;
}

#recipe_main .yield {
	list-style-type: none;
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 400;
}



div.box_head {
	margin-top:20px;
  clear:both;
}

div.box_head h3 {
	font-family: 'Lato',sans-serif;
	font-size: 16px;
	color:#463b30;
	margin:0;
	margin:-7px 0 0 0;
	padding:0 12px 0 0;
	display: inline;
	text-transform: uppercase;
	background:#fff;
	font-weight:800;
}

.ingredient { margin-bottom:0;line-height: 28px;}

.taste_profile {
	background:#f4ede6;
}

.saveToCalendar input[type=checkbox] {
height: 32px !important;
margin-left: -30px !important;
}
.saveToCalendar #schedule {
	text-align:center;
}



#SearchRecipe_controller label {
	display:inline;
	font-size:13px;
}
#SearchRecipe_controller {
	margin: 0 0 0 0px;
	padding: 10px 0px;
	list-style: none;
	float: left;
	width: 336px;
	background: #fff;
	border-radius: 5px;
	height: 258px;

}
#SearchRecipe_controller ul {
	list-style-type:none;
	list-style-image:none;
	margin:0;
	padding:0;
}


#SearchRecipe_controller li {
	font-size: 13px;
	list-style: none;
	font-weight: bold;
	color: #555;
	padding:0;
	margin:0;
	display:block;
	font-family:'Lucida Grande';
	text-shadow:none;
	font-weight:normal;
}


.salty .ui-slider-range-min {
	background:#7fcecc;
}

.sour .ui-slider-range-min {
	background:#df8426;
}

.sweet .ui-slider-range-min {
	background:#76b243;
}

.savory .ui-slider-range-min {
	background:#e0c722;
}

.bitter .ui-slider-range-min {
	background:#d4472b;
}

 .spicy .ui-slider-range-min {
	background:#e774a7;
}
input[type=number]:hover::-webkit-inner-spin-button,
input[type=number]:hover::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
   opacity: 1;
}
.flash-success {
	color:green;
}
#saveToList, #saveToCalendar {
	right:0;
}


/* Toggle Button */

.toggleswitch {
	display:inline;
	position: relative;
	top: -1px;
}
.toggleswitch a {
	background:#aaa;
	color:white;
	height:22px;
	font-size:13px;
	text-transform:uppercase;
	font-weight:100;
	padding:2px 10px;

}
.us {
	border-radius:5px 0px 0px 5px;
}
.metric {
	border-radius:0px 5px 5px 0px;

}
.toggleswitch a.selectedtoggle {
	background:#767676;
}



/* End Toggle Button */







/* Savings Modal */
.savingsproduct {
	display:block;
	padding:15px;
	border-bottom:solid #EEE 1px;
	color:#000;
	cursor:pointer;
}
.savingsproduct:hover {
	background:#eee;
}
.savingsproduct div {
	float:left;
	font-size:15px;
}
.savingsimg img {
	width:100px;
	height:auto;
}
.savingsimg {
width:22%;
margin-right:1%;

}
.savingsdesc {
width:31%;
margin-right:1%;

}
.savingspricing {
width:21%;
margin-right:1%;

}
.savingsstore {
	width:17%;
	margin-right:1%;
}
.savingsradio {
	width:4%;
	margin-right:1%;
	text-align:right;
}
.savingsradio input {
	margin-top:40px;
}
.onsalemodalclose {
	height:12px;
	width:12px;
	float: right;
	margin-top: 5px;
	background: white;
	color:#f48e1f;
	cursor:pointer;
	box-shadow: none;
	font-weight: 400;
	background:url('/images/closex.jpg');
	background-position:top center;
	padding:0;
	transition:none;
	position:relative;
	top: 32px;
	left: -15px;
}
.onsalemodalclose:hover {
	background:url('/images/closex.jpg');
	background-position:bottom center;
	transition:none;
}
#selectstore {
	width: 100px;
	margin-left: 6px;
	height: 24px;
	font-size: 12px;
}
#finish-button {
width: 185px;
display: inline-block;
text-align: center;
margin: 0 auto;
float: none;
}
.ios-body {
	max-height:300px;
}
.onsaletopper {
	border: solid rgb(239, 239, 239) 1px;
	padding: 10px;
	background:#f9f9f9;
	margin-top: 15px;
}
.onsaletopper p {
	margin-bottom:0px;
	border:0px !important;
}
.localshopping .btn {
	background:#65bbeb;
	color:white;
}
.onoffswitch {
    position: relative; width: 52px;
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
    display: inline-block;
top: 10px;

}
.onoffswitch-checkbox {
    display: none;
}
.onoffswitch-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 1px solid #afafaf; border-radius: 22px;
}
.onoffswitch-inner {
    display: block; width: 200%; margin-left: -100%;
    -moz-transition: margin 0.3s ease-in 0s; -webkit-transition: margin 0.3s ease-in 0s;
    -o-transition: margin 0.3s ease-in 0s; transition: margin 0.3s ease-in 0s;
}
.onoffswitch-inner:before, .onoffswitch-inner:after {
    display: block; float: left; width: 50%; height: 18px; padding: 0; line-height: 18px;
    font-size: 10px; color: white; font-family: Trebuchet, Arial, sans-serif; font-weight: bold;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}
.onoffswitch-inner:before {
    content: "ON";
    padding-left: 6px;
    background-color: #34A7C1; color: #FFFFFF;
}
.onoffswitch-inner:after {
    content: "OFF";
    padding-right: 6px;
    background-color: #EEEEEE; color: #999999;
    text-align: right;
}
.onoffswitch-switch {
    display: block; width: 11px; margin: 3.5px;
    background: #FFFFFF;
    border: 1px solid #AFAFAF; border-radius: 22px;
    position: absolute; top: 0; bottom: 0; right: 30px;
    -moz-transition: all 0.3s ease-in 0s; -webkit-transition: all 0.3s ease-in 0s;
    -o-transition: all 0.3s ease-in 0s; transition: all 0.3s ease-in 0s;
    margin-top: 2px;
margin-bottom: 8px;
margin-right: 4px;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-inner {
    margin-left: 0;
}
.onoffswitch-checkbox:checked + .onoffswitch-label .onoffswitch-switch {
    right: 0px;
}
/* End Savings Modal */

.zipcode {
	color:#00a853;
	font-weight:700;
}
.changezip {
	font-size:12px;
}
.cityradius {
	margin-top:5px;
}
.cityradius select {
	width: 100px;
	margin-left: 6px;
	height: 24px;
	font-size: 12px;
}

#SearchRecipe_controller .ui-widget-content {
	border:none;
}
#SearchRecipe_controller .ui-slider-horizontal {
	height: 7px;
	background: white;
	background-color: #ddd;
	margin-bottom: 7px;
	margin-top: 3px;
}
#SearchRecipe_controller .ui-widget-content .ui-state-default,
#SearchRecipe_controller .ui-widget-content .ui-state-hover,
#SearchRecipe_controller .ui-widget-content .ui-state-focus {
	border: none;
	height: 11px;
	margin-top: 2px;
	box-shadow: none;
	background: rgb(174, 174, 174);
	width: 11px;
	border-radius: 10px;
	display:none;
}

#SearchRecipe_controller input[type="text"] {
	font-size:13px;
	border:none;
	box-shadow:none;
	width:110px;
	margin:0;
	color:#555555;
	font-style:normal;
	display:inline;
	padding:0;
	background: none;
	margin-top: -5px;
}


















/***=============== Blue button ===============***/

.other_button {
	text-align:center;
	padding:11px 12px;
	font:400 13px 'Lato', sans-serif;
	color:#fff;
	display: inline-block;
	text-decoration:none;
	background: #f48e1f;
	border-radius: 3px;
	/*position: absolute;
	bottom: 20px;*/
}
.other_button.mod {
  padding: 0;
  padding-top: 3px;
  margin-top: 5px;
  height: 20px;
  width: 115px;
}

.other_button:hover {
	color:#fff;
	background: #5bd982;
}

/***=============== Brown button ===============***/

.other_button_brown {
	text-align:center;
	padding:4px 10px;
	font:bold 13px Calibri, Arial, Tahoma, sans-serif;
	color:#fff;
	display: inline-block;
	text-decoration:none;
	background: #9f6d38;
	background: -moz-linear-gradient(top, #9f6d38 0%, #836222 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#9f6d38), color-stop(100%,#836222));
	background: -webkit-linear-gradient(top, #9f6d38 0%,#836222 100%);
	box-shadow: 0 1px 3px #aaa;
	text-shadow:0 1px 0 #000;
	border-radius: 3px;
}

.other_button_brown:hover {
	color:#fff;
	background: #836222;
	background: -moz-linear-gradient(top, #836222 0%, #9f6d38 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#836222), color-stop(100%,#9f6d38));
	background: -webkit-linear-gradient(top, #836222 0%,#9f6d38 100%);
}


/***=============== Orange button ===============***/

.other_button_orange {
	text-align:center;
	padding:4px 10px;
	font:bold 13px Calibri, Arial, Tahoma, sans-serif;
	color:#fff;
	display: inline-block;
	text-decoration:none;
	background: #da551a;
	background: -moz-linear-gradient(top, #da551a 0%, #c54b15 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#da551a), color-stop(100%,#c54b15));
	background: -webkit-linear-gradient(top, #da551a 0%,#c54b15 100%);
	box-shadow: 0 1px 3px #cccccc;
	text-shadow:0 1px 0 #ad0d46;
	border-radius: 3px;
}

.other_button_orange:hover {
	color:#fff;
	background: #c54b15;
	background: -moz-linear-gradient(top, #c54b15 0%, #da551a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c54b15), color-stop(100%,#da551a));
	background: -webkit-linear-gradient(top, #c54b15 0%,#da551a 100%);
}

.user_rate_box {
	background: #f8f8f8;
	padding:20px;
	border-radius: 8px;
	margin-top:10px;
	margin-bottom:25px;
	color:#333;
	font-weight:bold;
}

.user_rate_box h3 {
	font:18px Cambria;
	margin-bottom:10px;
	color:#000000;
}

.user_rate_box textarea {
	width:100%;
		width: -moz-calc(100% - 15px);
    	width: -webkit-calc(100% - 15px);
    	width: calc(100% - 15px);
}
.user_rate_box h3 {
	margin:0;
	margin-bottom:10px;
}
#my-recipe-rating {
	width:160px !important;
	margin-bottom:20px;
}
.user_rate_box a.small_button { text-transform:capitalize; padding:5px 20px; font-weight:400; }

#memberRating {
	clear: both;
	font-size: 14px;
	border: 1px solid #cccccc;
	position: relative;
	padding:5px;
	border-radius:2px;
	margin-bottom: 40px;
}

#memberRating ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	position: relative;
}

#memberRating ul li {
	padding: 20px;
	border-bottom: 1px solid #ffffff;
	display: block;
	position: relative;
}

#memberRating ul li.even {
	background-color: #f5efe2;
	position: relative;
}

#memberRating ul li.odd {
	background-color: #f6f6f5;
	position: relative;
}

#memberRating .pic {
	font-size: 10px;
	position: relative;
	float: left;
	width: 90px;
	text-align: center;
	padding: 8px 0 10px 0;
	line-height: 12px;
	margin: 0 15px 0 0;
	background:#ffffff;
	border-radius:3px;
	margin-bottom:10px;

}

#memberRating .by {
	font-size: 11px;
	font-style: normal;
	color: #94A531;
	width:100px;
	display:block;
	width:90px;
}

#memberRating .user-pic {
	max-width: 80px;
	max-height: 80px;
	margin: 6px 0 0 0;
	padding: 1px;
	border: 1px solid #CCC;
	background-color: white;
}

#memberRating span.date { font-style:italic; color:#999; }

/* sidebar suggested recipes */

.each_recipe:nth-child(3n+1), .each_recipe:nth-child(3n+2) {
    margin: 0px 0px 20px 0px;
}

@media (max-width: 1024px) {
	.srright {
   		width: 268px;
	}
}
@media (max-width: 1004px) {
	.each_recipe {
		width: calc(33.3% - 10px);
		float: left;
	}
	.each_recipe:nth-child(3n+1) {
	    margin: 0px 12px 0px 12px;
	}
}
@media (max-width: 716px) {
	.each_recipe {
		width: 100%;
	}
	.each_recipe:nth-child(3n+1) {
	    margin: 0px 0px 20px 0px;
	}
}

input[type="checkbox"] { margin-right:6px; vertical-align:top; margin-top:4px; width:17px; }


#score {
	width:57px;
	height:49px;
	text-align:center;
	color:#fff;
	font:bold 27px Calibri;
	padding-top:3px;
	margin-top:-5px;
	float:right;
}

.green {
	background:url('../images/score_green.png');
	text-shadow:0 1px 0 #134901;
}

.red {
	background:url('../images/score_red.png');
	text-shadow:0 1px 0 #820c04;
}

.yellow {
	background:url('../images/score_yellow.png');
	text-shadow:0 1px 0 #8e590d;
}

.ad {
	margin-bottom:-2px;
}
#right_ad img, #right_ad iframe {
		margin-bottom:10px;
	}
.other_promote {
	float:right;
	width:110px;
	height:68px;
	border-radius:5px;
	margin:20px 20px 20px 15px;
	padding:10px;
	text-align:center;
	font-size:14px;
	line-height:17px;
	border:1px dashed #009966;
	background:#ffefd8;
	text-shadow:0 1px 0 #fff;
}

#right {
	float:right;
	margin-left:20px;
	width:160px;
}
.content_nobox.mod #right {
  margin-top: 20px;
}

.mainslide.mod {
  border: none;
}

@media (max-width: 1004px) {
	.srleft {
		float:left;
		width:100%;
	}
	.srright {
		float:right;
		width:100%;
		margin-top: 20px;
		padding-top: 40px;
		border-top: solid #aaa 1px;
	}
	#right_ad {
		margin-left:auto;
		margin-right:auto;
		margin-bottom:40px;
	}
	#RecipeDisplay {
		margin-left: auto;
		margin-right: auto;
	}
	.ad img {
		margin-left: auto;
		margin-right: auto;
		width:100%;
	}
}
@media (max-width: 716px) {
	.pic {
		width:350px;
		height:350px;
		/*
		max-width: none;
		min-width: 0px;
		width: 80%;
		*/
	}
	.slide_img {
		width: -moz-calc(100% - 10px);
    width: -webkit-calc(100% - 10px);
    width: calc(100% - 10px);
	}
	.caption {
		padding:0;
	}
	#RecipeDisplay {
		width:100%;
	}
	#recipe_main {
		width: 100%;
	}
	#nut_info_out {
		margin: 0px;
		font-size: 12px;
		line-height: 15px;
		width: calc(100% - 40px);
		float: none;
		clear:both;
	}
}
@media (max-width: 600px) {
	#prepare ul li:before {
		display:none;
	}
	#prepare ul li {
		padding-bottom:8px;
	}

}
@media (max-width: 500px) {
	.buttonsbar a {
		width: calc(100% - 23px) !important;
		margin-bottom: 4px;
	}
}

@media (max-width: 470px) {
	#right {
		display: none;
	}
	#prepare ul li, #prepare ul li span {
		font-size:12px;
	}
  .pic {
	width:350px;
	height:350px; 
    /* width: 100%; */
  }
}
@media (max-width: 350px) {
	#right_ad {
		width: 100%;
	}
}


.detail-top-green-btn, .detail-top-orange-btn {
  margin-bottom: 10px;
}
.detail-top-green-btn {
  background: #01a650;
}
.detail-top-orange-btn {
  background: #f18c21;
}
.detail-top-green-btn:hover {
  background: #009640;
}
.detail-top-orange-btn:hover {
  background: #d17c11;
}


.tags a {
    background: #a1a1a1;
    color: #fff;
    height: 1.5rem;
    margin: 0 6px 0.375rem 0;
    padding: 0 0.625rem;
    text-transform: uppercase;
    display: inline-block;
}
.tags .tag {
    display: inline-block;
}
.tags .highlighted {
  background: #01a64f;
}
.tags .admin-deletion {
  margin-left: -10px;
  background: red;
}
